/* Class = "NSButtonCell"; title = "Shading Correction"; ObjectID = "73g-4I-0mj"; */
"73g-4I-0mj.title" = " “黑点”校正";

/* Class = "NSWindow"; title = "Lens Correction Controls"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "镜头校正控制";

/* Class = "NSTextFieldCell"; title = "1.000"; ObjectID = "FDl-oE-vyh"; */
"FDl-oE-vyh.title" = "1.000";

/* Class = "NSTextFieldCell"; title = "Sensor Information:"; ObjectID = "JLq-vi-A4D"; */
"JLq-vi-A4D.title" = "传感器信息:";

/* Class = "NSTextFieldCell"; title = "12"; ObjectID = "Krg-Ef-x4c"; */
"Krg-Ef-x4c.title" = "12";

/* Class = "NSButtonCell"; title = "Distortion Correction"; ObjectID = "Zao-oR-4OI"; */
"Zao-oR-4OI.title" = "畸变校正";

/* Class = "NSTextFieldCell"; title = "Distortion Zoom:"; ObjectID = "ajk-eD-7t2"; */
"ajk-eD-7t2.title" = "畸变缩放:";

/* Class = "NSTextFieldCell"; title = "Sensor Width [mm]:"; ObjectID = "tk5-p2-xvQ"; */
"tk5-p2-xvQ.title" = "传感器宽度 [mm]:";

/* Class = "NSTextFieldCell"; title = "Lens Communication:"; ObjectID = "x0v-j7-iL7"; */
"x0v-j7-iL7.title" = "镜头通信:";

/* Class = "NSButtonCell"; title = "Load Sample Correction Data"; ObjectID = "xPA-ak-xc8"; */
"xPA-ak-xc8.title" = "";

